<?xml version="1.0" encoding="UTF-8"?>
<web-app version="3.1" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd">
    <servlet>
        <servlet-name>CadastroPaisServlet</servlet-name>
        <servlet-class>br.com.senac.servlet.CadastroPaisServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CadastroAtorServlet</servlet-name>
        <servlet-class>br.com.senac.servlet.CadastroAtorServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CadastroCidadeServlet</servlet-name>
        <servlet-class>br.com.senac.servlet.CadastroCidadeServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>CadastroPaisServlet</servlet-name>
        <url-pattern>/cadastroPais/pais.do</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CadastroAtorServlet</servlet-name>
        <url-pattern>/cadastroAtor/ator.do</url-pattern>
    </servlet-mapping>
    <welcome-file-list>
        <welcome-file>index.jsp</welcome-file>
        <welcome-file>index.html</welcome-file>
    </welcome-file-list>
    <servlet-mapping>
        <servlet-name>CadastroCidadeServlet</servlet-name>
        <url-pattern>/cadastroCidade/cidade.do</url-pattern>
    </servlet-mapping>
    <session-config>
        <session-timeout>
            30
        </session-timeout>
    </session-config>
</web-app>
